## language-pack-gnome-mai 15.10+20151016

=== debian/control ===
Source: language-pack-gnome-mai
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6

Package: language-pack-gnome-mai
Architecture: all
Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
Depends: ${misc:Depends}, language-pack-gnome-mai-base (>= 1:15.10+20151016), language-pack-mai
Replaces: language-pack-gnome-mai-base, language-pack-mai-base (<< ${binary:Version}), language-pack-gnome-mai-base (<< ${binary:Version}), language-pack-kde-mai-base (<< ${binary:Version}), language-pack-mai (<< ${binary:Version}),  language-pack-gnome-mai (<< ${binary:Version}), language-pack-kde-mai (<< ${binary:Version})
Description: GNOME translation updates for language Maithili
 Translation data updates for all supported GNOME packages for:
 Maithili
 .
 language-pack-gnome-mai-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
