## language-pack-gnome-mai 16.04+20160627

=== debian/changelog ===
language-pack-gnome-mai (1:16.04+20160627) xenial-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 27 Jun 2016 20:09:00 +0000
