## language-pack-gnome-mai 16.10+20161009

=== debian/changelog ===
language-pack-gnome-mai (1:16.10+20161009) yakkety; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Oct 2016 06:04:46 +0000
