## language-pack-gnome-mai 18.04+20180423

=== debian/changelog ===
language-pack-gnome-mai (1:18.04+20180423) bionic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 23 Apr 2018 15:54:54 +0000
