=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-mai
 Architecture: all
 Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
-Depends: ${misc:Depends}, language-pack-gnome-mai-base (>= 1:17.10+20171012), language-pack-mai
+Depends: ${misc:Depends}, language-pack-gnome-mai-base (>= 1:18.04+20180423), language-pack-mai
 Replaces: language-pack-gnome-mai-base, language-pack-mai-base (<< ${binary:Version}), language-pack-gnome-mai-base (<< ${binary:Version}), language-pack-kde-mai-base (<< ${binary:Version}), language-pack-mai (<< ${binary:Version}),  language-pack-gnome-mai (<< ${binary:Version}), language-pack-kde-mai (<< ${binary:Version})
 Description: GNOME translation updates for language Maithili
  Translation data updates for all supported GNOME packages for:
