## language-pack-gnome-mai 18.04+20180712

=== debian/changelog ===
language-pack-gnome-mai (1:18.04+20180712) bionic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 17 Jul 2018 08:39:43 +0000
