## language-pack-gnome-mai 18.04+20200702

=== debian/changelog ===
language-pack-gnome-mai (1:18.04+20200702) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 08 Jul 2020 13:57:49 +0000

language-pack-gnome-mai (1:18.04+20200123) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 23 Jan 2020 16:55:37 +0000

language-pack-gnome-mai (1:18.04+20191219) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Dec 2019 10:35:24 +0000

language-pack-gnome-mai (1:18.04+20191212) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Dec 2019 10:35:54 +0000

language-pack-gnome-mai (1:18.04+20191205) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 06 Dec 2019 10:35:58 +0000

language-pack-gnome-mai (1:18.04+20191114) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 15 Nov 2019 10:35:04 +0000

language-pack-gnome-mai (1:18.04+20191024) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 25 Oct 2019 10:35:06 +0000

language-pack-gnome-mai (1:18.04+20191017) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 18 Oct 2019 10:35:10 +0000

language-pack-gnome-mai (1:18.04+20191010) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 11 Oct 2019 10:35:05 +0000

language-pack-gnome-mai (1:18.04+20191003) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 04 Oct 2019 10:35:04 +0000

language-pack-gnome-mai (1:18.04+20190926) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 27 Sep 2019 10:36:00 +0000

language-pack-gnome-mai (1:18.04+20190919) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Sep 2019 10:35:00 +0000

language-pack-gnome-mai (1:18.04+20190905) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 06 Sep 2019 10:35:21 +0000

language-pack-gnome-mai (1:18.04+20190829) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Aug 2019 10:35:04 +0000

language-pack-gnome-mai (1:18.04+20190815) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Aug 2019 10:35:03 +0000

language-pack-gnome-mai (1:18.04+20190808) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 09 Aug 2019 10:35:09 +0000

language-pack-gnome-mai (1:18.04+20190718) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 19 Jul 2019 07:55:26 +0000

language-pack-gnome-mai (1:18.04+20190711) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 12 Jul 2019 10:35:30 +0000

language-pack-gnome-mai (1:18.04+20190704) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 05 Jul 2019 10:35:02 +0000

language-pack-gnome-mai (1:18.04+20190627) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Jun 2019 10:35:05 +0000

language-pack-gnome-mai (1:18.04+20190620) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 21 Jun 2019 10:34:35 +0000

language-pack-gnome-mai (1:18.04+20190613) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Jun 2019 10:34:48 +0000

language-pack-gnome-mai (1:18.04+20190606) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Jun 2019 10:34:25 +0000

language-pack-gnome-mai (1:18.04+20190530) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 31 May 2019 10:35:00 +0000

language-pack-gnome-mai (1:18.04+20190523) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 24 May 2019 10:36:26 +0000

language-pack-gnome-mai (1:18.04+20190516) bionic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 17 May 2019 10:36:25 +0000

language-pack-gnome-mai (1:18.04+20190509) bionic-proposed; urgency=low
